
#footer {
 width:995px;
 clear:both;
 height:90px;
 padding-top:30px;
 margin-top:0px; 
}

#footer a {
 text-decoration:none;
 line-height:1.4em;
}

#footer_left {
 clear:both;
 float:left;
 width: 200px;
 padding:10px;
}

#footer_right {
 text-align:right;
 float:right;
 width: 550px;
 padding:10px;
}

#footer_right .f_twyt {margin-bottom:5px;width:140px;float:right}
#footer_right .f_twyt span {float:left}
#footer_right .f_twyt_en {margin-bottom:5px;width:110px;float:right}
#footer_right .f_twyt_en span {float:left}

#footer_right .f_line_c {color: #9999CC;}
.f_tw
{
 background:url(/poland/homepage/polish/images/f_tw.png) no-repeat scroll 0 0 transparent; display:block; height:15px; width:18px; float:right; margin:0 5px;
}
.f_yt
{
 background:url(/poland/homepage/polish/images/f_yt.png) no-repeat scroll 0 0 transparent; display:block; height:15px; width:21px; float:right;
}
